.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.545592px;}
.ws2{word-spacing:4.632000px;}
.ws1{word-spacing:5.400000px;}
.ws3{word-spacing:160.224000px;}
._0{margin-left:-4.798200px;}
._1{width:474.273600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fse{font-size:16.263600px;}
.fs10{font-size:17.417200px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fsb{font-size:31.769600px;}
.fs9{font-size:31.988000px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fsc{font-size:54.559200px;}
.fs6{font-size:67.498400px;}
.fs12{font-size:69.754800px;}
.fsa{font-size:72.545200px;}
.fs11{font-size:76.622400px;}
.fsd{font-size:96.076400px;}
.fsf{font-size:102.892000px;}
.fs1{font-size:124.448400px;}
.fs7{font-size:147.032400px;}
.yc{bottom:-296.516368px;}
.y18{bottom:-63.708875px;}
.y1b{bottom:-36.355883px;}
.y19{bottom:6.661018px;}
.y3{bottom:17.069671px;}
.y11{bottom:27.568106px;}
.yb{bottom:32.917703px;}
.y6{bottom:34.510094px;}
.y1{bottom:35.425241px;}
.y0{bottom:58.108160px;}
.ya{bottom:64.431695px;}
.y21{bottom:91.239837px;}
.y22{bottom:121.000330px;}
.y1d{bottom:158.531821px;}
.y20{bottom:187.825169px;}
.y13{bottom:373.621794px;}
.y8{bottom:443.118697px;}
.y9{bottom:445.944805px;}
.y23{bottom:626.656624px;}
.y7{bottom:728.222850px;}
.y1c{bottom:771.510011px;}
.ye{bottom:775.134365px;}
.y1e{bottom:796.530245px;}
.y1f{bottom:826.290738px;}
.y17{bottom:847.374201px;}
.y28{bottom:872.268649px;}
.yd{bottom:878.808893px;}
.y1a{bottom:881.824365px;}
.y24{bottom:940.319684px;}
.y25{bottom:956.684537px;}
.y10{bottom:1078.779123px;}
.y12{bottom:1131.799743px;}
.yf{bottom:1154.595232px;}
.y27{bottom:1156.484545px;}
.y26{bottom:1156.628106px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1213.037684px;}
.y4{bottom:1232.407071px;}
.y16{bottom:1260.436852px;}
.y15{bottom:1272.974542px;}
.y14{bottom:1285.512232px;}
.h14{height:11.384520px;}
.h17{height:12.192040px;}
.h6{height:17.040000px;}
.h7{height:19.312000px;}
.hc{height:22.720000px;}
.hd{height:24.118952px;}
.h10{height:24.271974px;}
.h5{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.h11{height:41.137637px;}
.ha{height:45.493922px;}
.h1a{height:49.931903px;}
.hf{height:52.035595px;}
.h19{height:54.847870px;}
.h12{height:57.916745px;}
.h13{height:67.253480px;}
.h16{height:72.024400px;}
.he{height:79.070393px;}
.h15{height:85.640034px;}
.h9{height:86.594830px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.hb{height:99.099838px;}
.h18{height:693.879789px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w4{width:71.830800px;}
.w3{width:89.625570px;}
.w5{width:91.316403px;}
.w6{width:98.348630px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.xa{left:-8.902854px;}
.x2{left:8.709388px;}
.x12{left:18.371977px;}
.x15{left:19.675195px;}
.x9{left:24.051765px;}
.x17{left:56.968784px;}
.x0{left:58.108160px;}
.x5{left:62.963951px;}
.x1a{left:65.978055px;}
.x4{left:67.269879px;}
.xd{left:72.884267px;}
.x18{left:100.612114px;}
.x19{left:166.601335px;}
.xb{left:349.635885px;}
.x7{left:351.485775px;}
.x1c{left:355.354867px;}
.xc{left:357.063019px;}
.xe{left:375.670391px;}
.x8{left:377.069545px;}
.x6{left:486.183452px;}
.x1b{left:635.701671px;}
.xf{left:662.234541px;}
.x3{left:768.674789px;}
.x14{left:784.977432px;}
.x11{left:793.613899px;}
.x16{left:805.207275px;}
.x10{left:853.527058px;}
.x13{left:856.692472px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.319234pt;}
.ws2{word-spacing:2.710256pt;}
.ws1{word-spacing:3.159625pt;}
.ws3{word-spacing:93.749588pt;}
._0{margin-left:-2.807502pt;}
._1{width:277.504958pt;}
.fse{font-size:9.516089pt;}
.fs10{font-size:10.191078pt;}
.fs3{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fsb{font-size:18.588894pt;}
.fs9{font-size:18.716683pt;}
.fs8{font-size:18.723704pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fsc{font-size:31.923448pt;}
.fs6{font-size:39.494378pt;}
.fs12{font-size:40.814633pt;}
.fsa{font-size:42.447340pt;}
.fs11{font-size:44.832974pt;}
.fsd{font-size:56.215816pt;}
.fsf{font-size:60.203731pt;}
.fs1{font-size:72.816720pt;}
.fs7{font-size:86.030974pt;}
.yc{bottom:-173.496400pt;}
.y18{bottom:-37.277067pt;}
.y1b{bottom:-21.272400pt;}
.y19{bottom:3.897467pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:16.130533pt;}
.yb{bottom:19.260667pt;}
.y6{bottom:20.192400pt;}
.y1{bottom:20.727867pt;}
.y0{bottom:34.000000pt;}
.ya{bottom:37.700000pt;}
.y21{bottom:53.385867pt;}
.y22{bottom:70.799200pt;}
.y1d{bottom:92.759467pt;}
.y20{bottom:109.899467pt;}
.y13{bottom:218.612000pt;}
.y8{bottom:259.275733pt;}
.y9{bottom:260.929333pt;}
.y23{bottom:366.666667pt;}
.y7{bottom:426.094667pt;}
.y1c{bottom:451.422667pt;}
.ye{bottom:453.543333pt;}
.y1e{bottom:466.062400pt;}
.y1f{bottom:483.475733pt;}
.y17{bottom:495.812000pt;}
.y28{bottom:510.378133pt;}
.yd{bottom:514.204933pt;}
.y1a{bottom:515.969333pt;}
.y24{bottom:550.195867pt;}
.y25{bottom:559.771200pt;}
.y10{bottom:631.210667pt;}
.y12{bottom:662.233867pt;}
.yf{bottom:675.571867pt;}
.y27{bottom:676.677333pt;}
.y26{bottom:676.761333pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:709.767467pt;}
.y4{bottom:721.100800pt;}
.y16{bottom:737.501467pt;}
.y15{bottom:744.837467pt;}
.y14{bottom:752.173467pt;}
.h14{height:6.661262pt;}
.h17{height:7.133755pt;}
.h6{height:9.970373pt;}
.h7{height:11.299756pt;}
.hc{height:13.293830pt;}
.hd{height:14.112379pt;}
.h10{height:14.201915pt;}
.h5{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.h11{height:24.070280pt;}
.ha{height:26.619211pt;}
.h1a{height:29.215943pt;}
.hf{height:30.446847pt;}
.h19{height:32.092353pt;}
.h12{height:33.888000pt;}
.h13{height:39.351071pt;}
.h16{height:42.142612pt;}
.he{height:46.265333pt;}
.h15{height:50.109333pt;}
.h9{height:50.668000pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.hb{height:57.984877pt;}
.h18{height:406.000000pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w4{width:42.029333pt;}
.w3{width:52.441333pt;}
.w5{width:53.430667pt;}
.w6{width:57.545333pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.xa{left:-5.209200pt;}
.x2{left:5.096000pt;}
.x12{left:10.749733pt;}
.x15{left:11.512267pt;}
.x9{left:14.073067pt;}
.x17{left:33.333333pt;}
.x0{left:34.000000pt;}
.x5{left:36.841200pt;}
.x1a{left:38.604800pt;}
.x4{left:39.360667pt;}
.xd{left:42.645733pt;}
.x18{left:58.869733pt;}
.x19{left:97.481067pt;}
.xb{left:204.577467pt;}
.x7{left:205.659867pt;}
.x1c{left:207.923733pt;}
.xc{left:208.923200pt;}
.xe{left:219.810667pt;}
.x8{left:220.629333pt;}
.x6{left:284.473600pt;}
.x1b{left:371.959067pt;}
.xf{left:387.483867pt;}
.x3{left:449.763733pt;}
.x14{left:459.302667pt;}
.x11{left:464.356000pt;}
.x16{left:471.139467pt;}
.x10{left:499.412133pt;}
.x13{left:501.264267pt;}
.x1{left:518.083867pt;}
}
